## org.eclipse.datatools.enablement.sybase.util
Class SystemTableParameters

    java.lang.Object
      org.eclipse.datatools.enablement.sybase.util.SystemTableParameters

    public class SystemTableParameters

extends java.lang.Object

Author:
  Hao-yue

Method Summary
`static SystemTableParameters` `getInstance()`
`java.util.Map` `getMap()`
`void` `setMap(java.util.Map map)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getInstance

    public static SystemTableParameters getInstance()

### getMap

    public java.util.Map getMap()

### setMap

    public void setMap(java.util.Map map)